C:\perl\lib\site\GD.pm
C:\perl\lib\site\auto\GD\GD.bs
C:\perl\lib\site\auto\GD\GD.dll
C:\perl\lib\site\auto\GD\GD.exp
C:\perl\lib\site\auto\GD\GD.lib
C:\perl\lib\site\auto\GD\autosplit.ix
C:\perl\lib\site\qd.pl
